Subject: Re: Public Domain Image Processing Program

From: [email-masked] (merlin)
Date: 29 Jan 1994 06:24:47 -0800

>Either NCSA Image or NIH Image is also available for the PC (I'm pretty 
>sure it's NIH Image). Look around with gopher.

NIH Image is not available for the PC -- written in Apple PASCAL 
and uses Apple MacIntosh Graphics ToolBox extensively.  Many people
have examined the possibility of a port to the PC and given up.